.market-section {
    background-color: #f5f5f5;
}
.market-hero {
    height: 450px;
    background-image: url(/images/market/market-hero.jpg);
}


@media(max-width:768px)
{
    .market-hero {
    height:  150vh !important;
   
}
.market {
    margin-top: -600px !important;
    
}

}
.market {
    margin-top: -360px;
    font-family: sans-serif;
}
.market .heading {
    text-align: center;
    color: #fff;
    margin-bottom: 40px;
}
.market .heading h1 {
    font-family: "Oswald", sans-serif;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.market .heading p {
    font-size: 16px;
}
/* market-filter styling */
.market .search-box {
    position: relative;
}
.market form {
    width: 100%;
    color: #fff;
    padding: 20px;
    position: relative;
    z-index: 1;
}
.market .search-box::before {
    content: "";
    position: absolute;
    top: 0px;
    
    bottom: 0px;
    left: 0px;
    right: 0px;
    opacity: 0.1;
    background-color: #fff;
    z-index: 0;
}
.market form label {
    margin: 0px !important;
}
.market form select,
.market form input {
  
    height: 34px;
   
}
.market form select:focus,
.market form input:focus {
    outline: none;
}
.market form .search-btn {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: flex-end;
}
.market form button {
    width: 140px;
    max-height: 34px;
    margin-top: 22px;
    border: none;
    background-color: #1a73e8;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
}
/* market-list styling */
.market-list {
    margin-top: 40px;
}
.market-card {
    background-color: #fff;
    margin-bottom: 20px;
    box-shadow: 0 0 10px rgb(0 0 0 / 20%);
    overflow: hidden;
    position: relative;
}
.market-card .ribbon {
    position: absolute;
    width: 220px;
    height: 30px;
    background-color: #bf3637;
    transform: rotate(-40deg);
    top: 30px;
    left: -65px;
    z-index: 1;
    color: #fff;
    text-align: center;
    line-height: 30px;
    font-size: 16px;
}
.market-card .top {
    background-color: #bbadd0;
    padding-top: 8px;
}
.market-card.market-clubs .top {
    background-color: #e5fad1;
}
.market-card.market-academy .top {
    background-color: #b3d7fb;
}
.market-card.market-camps .top {
    background-color: #adb3a5;
}
.market-card.market-partnership-requests .top {
    background-color: #b0c1db;
}
.market-card.market-request-players .top {
    background-color: #efe3af;
}
.market-card.market-trials .top {
    background-color: #ebd089;
}
.market-card .top h4 {
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
}
.market-card .middle .description {
    padding: 10px;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
}
.market-card .middle .item {
    text-align: center;
    padding: 10px;
    font-size: 16px;
}
.market-card .middle .item b {
    display: block;
    margin-bottom: 10px;
}
.market-card .middle .item .flag-img img {
    width: 30px;
}
.market-card .middle .details {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #d8f4ff;
}
.market-card .middle .details a {
    text-decoration: none;
    font-size: 20px;
    color: #185abc;
    font-weight: 700;
}
.market-card .bottom {
    background-color: #073044;
    padding: 4px 10px;
    color: #fff;
}
.pagination .page-link {
    color: #fff !important;
    border: none !important;
    border-radius: 0px !important;
    background-color: #363533 !important;
    margin-left: 20px;
    padding: 8px 16px !important;
    font-size: 16px !important;
}
.pagination .page-link:hover {
    background-color: #185abc !important;
    color: #363533;
}
.pagination .page-link i {
    font-size: 12px;
}
.pagination .page-item.active .page-link,
.pagination .page-item.disabled .page-link {
    color: #363533 !important;
    background-color: #185abc !important;
}
